FastNetMon

пятница, 12 февраля 2010 г.

Debian: Invalid command 'ExpiresActive', perhaps misspelled or defined by a module not included in the server configuration


a2enmod expires
/etc/init.d/apache2 restart

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.